Source: ceilometer
Version: 1:7.0.3-1~u16.04+mos2
Binary:
  - python-ceilometer
  - ceilometer-agent-ipmi
  - ceilometer-alarm-evaluator
  - ceilometer-agent-notification
  - ceilometer-agent-compute
  - ceilometer-collector
  - ceilometer-doc
  - ceilometer-alarm-notifier
  - ceilometer-agent-central
  - ceilometer-api
  - ceilometer-polling
  - ceilometer-common
Build_time: 2017-03-30-13-13-55
Code_project:
  ceilometer: 0071a39983d8d305d67cb308a0673f783018ecd1
  ceilometer-build: 3b3b0c1b71de5eba65474bb0661e3caf1b07a23a
